## glade 3.22.0

=== debian/changelog ===
glade (3.22.0-1) unstable; urgency=medium

  * New upstream release
    - Redesigned user interface
  * Build-Depend on libwebkit2gtk-4.0-dev
  * debian/libgladeui-2-6.symbols: Update

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 16:24:25 -0400
