=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: glade
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               docbook-xsl,
               gnome-pkg-tools (>= 0.10),
               gnome-common,
               libxml2-dev (>= 2.4.0),
               libglib2.0-dev (>= 2.53.2),
               libgtk-3-dev (>= 3.20.0),
               libwebkit2gtk-4.0-dev (>= 2.12.0),
               python-gi-dev (>= 2.90.4),
               python2.7-dev,
               gtk-doc-tools (>= 1.13) <!nodoc>,
               yelp-tools,
               intltool (>= 0.41.0),
               gobject-introspection (>= 1.32.0),
               libgirepository1.0-dev (>= 0.10.1)
Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                     libgtk-3-doc <!nodoc>
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/glade
Vcs-Git: https://salsa.debian.org/gnome-team/glade.git
Homepage: https://glade.gnome.org/

Package: libgladeui-2-6
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgladeui-common (>= ${source:Version})
Conflicts: libgladeui-2-0, libgladeui-2-4
Replaces: libgladeui-2-0, libgladeui-2-4
Description: GTK+ User Interface Build core library
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.

Package: libgladeui-common
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${misc:Depends}
Replaces: libgladeui-1-9
Description: GTK+ User Interface Build core library (common files)
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.
 .
 This package contains the common files.

Package: libgladeui-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libgladeui-2-6 (= ${binary:Version}),
         gir1.2-gladeui-2.0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.16.0),
         libxml2-dev (>= 2.4.0)
Suggests: libgladeui-doc
Description: GTK+ User Interface Build core library (development files)
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.
 .
 This package contains the development files and documentation for the
 library.

Package: libgladeui-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Build-Profiles: <!nodoc>
Depends: ${misc:Depends}
Description: GTK+ User Interface Build core library (documentation)
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.
 .
 This package contains the documentation for the library.

Package: gir1.2-gladeui-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GTK+ User Interface library
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This package contains introspection data for the GTK+ User Interface
 Build core library.

Package: glade
Architecture: any
Section: devel
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libgtk-3-dev,
            devhelp
Description: GTK+ User Interface Builder
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 The user interfaces designed in Glade are stored in the well-known
 XML format, enabling easy integration with external tools. You will
 probably want to use it with tools such as libglade, which can load
 the XML files and create the interfaces at runtime.
 .
 This version is more modular than previous ones, so you can install
 modules to add additional widgets for Glade to use.
