## glade 3.22.1

=== debian/changelog ===
glade (3.22.1-3) unstable; urgency=medium

  * Make several changes to get build tests closer to passing
  * Build-Depend on at-spi2-core for build tests
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:36:46 -0500

glade (3.22.1-2) unstable; urgency=medium

  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 15:15:44 -0400

glade (3.22.1-1) unstable; urgency=medium

  * New upstream release
  * debian/libgladeui-2-6.symbols: Add new symbol
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Apr 2018 14:23:44 -0400
