=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: at-spi2-core <!nocheck>,
+               dbus <!nocheck>,
+               debhelper (>= 11),
                docbook-xsl,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
+               gnome-icon-theme <!nocheck>,
                libxml2-dev (>= 2.4.0),
                libglib2.0-dev (>= 2.53.2),
                libgtk-3-dev (>= 3.20.0),
@@ -18,13 +21,16 @@
                python-gi-dev (>= 2.90.4),
                python2.7-dev,
                gtk-doc-tools (>= 1.13) <!nodoc>,
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
                yelp-tools,
                intltool (>= 0.41.0),
                gobject-introspection (>= 1.32.0),
                libgirepository1.0-dev (>= 0.10.1)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/glade
 Vcs-Git: https://salsa.debian.org/gnome-team/glade.git
 Homepage: https://glade.gnome.org/
