=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

ifneq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	ENABLE_DOCS = --enable-gtk-doc
endif

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- $(ENABLE_DOCS)

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

CHECK_RUNTIME_DIR= $(CURDIR)/debian/tmp/run

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	mkdir -p -m0700 $(CHECK_RUNTIME_DIR)
	HOME=$(CHECK_RUNTIME_DIR) XDG_RUNTIME_DIR=$(CHECK_RUNTIME_DIR) \
		dbus-run-session -- xvfb-run dh_auto_test || true
endif
