## glade 3.22.2

=== debian/changelog ===
glade (3.22.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fixes a property name for compatibility with GLib >= 2.64
      (Closes: #953010)
  * Move to debhelper-compat 12
  * Enable gnome dh sequence via dh-sequence-gnome virtual package
  * d/rules: Don't run gtk-doc for Architecture: any builds
  * Remove Conflicts/Replaces on libraries older than Debian 8 (oldoldstable)
  * d/tests: Add superficial autopkgtests
  * Use dh-sequence-gir, fixing missing dependency on gir1.2-gtk-3.0.
    This was detected by the new autopkgtest.
  * Set Rules-Requires-Root to no
  * d/not-installed: List files we are deliberately not installing (*.la)
  * d/rules: Configure dh_missing to FTBFS on unpackaged files
  * Standards-Version: 4.5.0 (no changes required)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Mar 2020 08:38:22 +0000

glade (3.22.1-4) unstable; urgency=medium

  * Switch to python3 (Closes: #936620)
  * debian/control.in: Bump Standards-Version to 4.4.0 (no further changes)
  * debian/rules: Fix the logic for the nodoc build profile

 -- Laurent Bigonville <bigon@debian.org>  Fri, 27 Sep 2019 09:50:42 +0200
