=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                docbook-xsl,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -19,7 +21,7 @@
                libgtk-3-dev (>= 3.20.0),
                libwebkit2gtk-4.0-dev (>= 2.12.0),
                python-gi-dev (>= 2.90.4),
-               python2.7-dev,
+               python3-dev,
                gtk-doc-tools (>= 1.13) <!nodoc>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
@@ -29,7 +31,8 @@
                libgirepository1.0-dev (>= 0.10.1)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/glade
 Vcs-Git: https://salsa.debian.org/gnome-team/glade.git
@@ -42,8 +45,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgladeui-common (>= ${source:Version})
-Conflicts: libgladeui-2-0, libgladeui-2-4
-Replaces: libgladeui-2-0, libgladeui-2-4
 Description: GTK+ User Interface Build core library
  Glade is a RAD tool to enable quick and easy development of user
  interfaces for the GTK+ toolkit.
@@ -61,7 +62,6 @@
 Multi-Arch: foreign
 Section: libs
 Depends: ${misc:Depends}
-Replaces: libgladeui-1-9
 Description: GTK+ User Interface Build core library (common files)
  Glade is a RAD tool to enable quick and easy development of user
  interfaces for the GTK+ toolkit.
