=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,19 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
-ifneq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+binaries := $(shell dh_listpackages)
+
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+ifneq ($(filter libgladeui-doc,$(binaries)),)
 	ENABLE_DOCS = --enable-gtk-doc
+endif
 endif
 
 %:
-	dh $@ --with gnome
+	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(ENABLE_DOCS)
+	dh_auto_configure -- $(ENABLE_DOCS) PYTHON=/usr/bin/python3
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -27,3 +31,6 @@
 	HOME=$(CHECK_RUNTIME_DIR) XDG_RUNTIME_DIR=$(CHECK_RUNTIME_DIR) \
 		dbus-run-session -- xvfb-run dh_auto_test || true
 endif
+
+override_dh_missing:
+	dh_missing --fail-missing
