=== debian/tests/control ===
Tests: gir1.2-gladeui-2.0
Depends: dbus, gir1.2-gladeui-2.0, python3-gi, xauth, xvfb
Restrictions: allow-stderr, superficial

Tests: libgladeui-dev
Depends: build-essential, dbus, libgladeui-dev, pkg-config, xauth, xvfb
Restrictions: allow-stderr, superficial
