## glade 3.38.2

=== debian/changelog ===
glade (3.38.2-7) unstable; urgency=medium

  * Cherry-pick proposed patches to fix build with latest meson
    (Closes: #1004337)

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Jan 2022 07:07:51 -0500

glade (3.38.2-6) unstable; urgency=medium

  * Renable webkit support on sh4 now that it builds fine
  * debian/libgladeui-2-13.symbols: Remove symbols previously exported by the
    plugins. Also symplify the debian/rules file.
    Not too sure why they are not exported anymore though (Closes: #998592)
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 29 Nov 2021 09:57:11 +0100

glade (3.38.2-5) unstable; urgency=medium

  [ Laurent Bigonville ]
  * Renable webkit support on m68k now that it builds fine again

  [ Jeremy Bicha ]
  * debian/rules: Clean up a bit
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 19:55:59 -0400

glade (3.38.2-4) experimental; urgency=medium

  [ Laurent Bigonville ]
  * d/p/tests-timeout.patch: Set timeout of the tests to 120s

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Ensure tests are passing when no files are loaded
  * debian: Depend on dh 13 and replace timeout adjustment patch.
    As per dh-13 we can just use meson test arguments and env variables, so let'
    just use a timeout multiplier instead of using a patch and rely on wrap
    to call needed helpers.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 19 May 2021 01:20:48 +0200

glade (3.38.2-3) unstable; urgency=medium

  * Re-enable the webkit plugin on hurd-i386
  * Disable webkit plugin on all architectures where it's currently not
    building

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 May 2021 18:44:39 +0200

glade (3.38.2-2) unstable; urgency=medium

  * debian/rules: Fix the option to disable webkit2gtk, should be "disabled"
  * Restrict gjs plugin on architectures where libgjs is available
  * debian/control.in Refer to GtkBuilder instead of libglade (Closes: #889538)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 19 Dec 2020 23:43:24 +0100

glade (3.38.2-1) unstable; urgency=medium

  * New upstream release
    - Fix FTBFS with python >= 3.9 (Closes: #976818)
  * debian/control.in: Add Breaks/Replaces against libgladeui-2-6 (Closes: #973648)
  * debian/libgladeui-2-13.symbols: Add Build-Depends-Package field

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 Dec 2020 15:45:17 +0100

glade (3.38.1-1) experimental; urgency=medium

  * New upstream release (Closes: #869250) (LP: #1886090)
  * Update libgladeui-2-6 -> libgladeui-2-13 to match new soname
  * Build with meson
  * Build-Depend on libgjs-dev
  * Bump minimum dependency versions to match meson.build required versions
  * debian/glade.docs: README is now README.md
  * debian/rules: Don't install glade catalog ITS files at this time
  * Don't ignore build test failures

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Oct 2020 22:10:34 -0400

glade (3.22.2-2) unstable; urgency=medium

  * Enable webkit support only on linux architectures

 -- Laurent Bigonville <bigon@debian.org>  Thu, 23 Apr 2020 11:00:31 +0200
