=== debian/control ===
--- 
+++ 
@@ -6,45 +6,43 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: at-spi2-core <!nocheck>,
                dbus <!nocheck>,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               docbook-xsl,
-               gnome-pkg-tools (>= 0.10),
-               gnome-common,
-               gnome-icon-theme <!nocheck>,
+               itstool,
                libxml2-dev (>= 2.4.0),
-               libglib2.0-dev (>= 2.53.2),
-               libgtk-3-dev (>= 3.20.0),
-               libwebkit2gtk-4.0-dev (>= 2.12.0),
-               python-gi-dev (>= 2.90.4),
+               libgjs-dev (>= 1.64.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64],
+               libglib2.0-dev (>= 2.64.0),
+               libgtk-3-dev (>= 3.24.0),
+               libwebkit2gtk-4.0-dev (>= 2.28.0) [!ia64 !kfreebsd-any],
+               meson (>= 0.49.0),
+               python-gi-dev (>= 3.8.0),
                python3-dev,
                gtk-doc-tools (>= 1.13) <!nodoc>,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-               yelp-tools,
-               intltool (>= 0.41.0),
-               gobject-introspection (>= 1.32.0),
                libgirepository1.0-dev (>= 0.10.1)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/glade
 Vcs-Git: https://salsa.debian.org/gnome-team/glade.git
 Homepage: https://glade.gnome.org/
 
-Package: libgladeui-2-6
+Package: libgladeui-2-13
 Architecture: any
 Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgladeui-common (>= ${source:Version})
+Breaks: libgladeui-2-6
+Replaces: libgladeui-2-6
 Description: GTK+ User Interface Build core library
  Glade is a RAD tool to enable quick and easy development of user
  interfaces for the GTK+ toolkit.
@@ -81,7 +79,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libgladeui-2-6 (= ${binary:Version}),
+         libgladeui-2-13 (= ${binary:Version}),
          gir1.2-gladeui-2.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.16.0),
          libxml2-dev (>= 2.4.0)
@@ -152,7 +150,7 @@
  .
  The user interfaces designed in Glade are stored in the well-known
  XML format, enabling easy integration with external tools. You will
- probably want to use it with tools such as libglade, which can load
+ probably want to use it with tools such as GtkBuilder, which can load
  the XML files and create the interfaces at runtime.
  .
  This version is more modular than previous ones, so you can install
