## glade 3.40.0

=== debian/changelog ===
glade (3.40.0-6+ports.1) unreleased; urgency=medium

  * Rebuild with arch-all packages included

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 27 Oct 2024 15:16:33 +0100

glade (3.40.0-6+ports) unreleased; urgency=medium

  * Disable WebKit support on m68k and sh4 for the time being

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 27 Oct 2024 10:18:12 +0100

glade (3.40.0-6) unstable; urgency=medium

  * Disable gjs on i386
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Aug 2024 09:41:59 -0400

glade (3.40.0-5) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 09 Mar 2024 07:49:39 -0500

glade (3.40.0-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * * Fix build dependency on dpkg-dev once more (Closes: #1065265)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 09 Mar 2024 12:18:08 +0100

glade (3.40.0-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build dependency on dpkg-dev (Closes: #1065265)

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Mar 2024 00:20:20 +0100

glade (3.40.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build depedency on dpkg-dev (>= 1.22.5) for time_t transition.
    (Closes: #1065265)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 04 Mar 2024 23:38:30 +1300

glade (3.40.0-4) unstable; urgency=medium

  * Release to unstable (Closes: #1062127)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 21:41:41 -0500

glade (3.40.0-3.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Lukas Märdian <slyon@debian.org>  Wed, 31 Jan 2024 13:05:38 +0000

glade (3.40.0-3) unstable; urgency=medium

  * Add patch to use webkitgtk 4.1 instead of 4.0
  * debian/control.in: Update Build-Depends to match

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 08:11:43 -0400

glade (3.40.0-2) unstable; urgency=medium

  * Team upload
  * Disable gjs plugin on armel.
    gjs itself is likely to be removed from armel in the near future
    (see #1018076).
  * Disable gjs plugin on big-endian powerpc/ppc64.
    mozjs102 fails tests on these non-release architectures, so gjs will
    soon stop being available there.
  * d/rules, d/debug-test-failure: Show log on test failure.
    Normally dh_auto_test would automatically show the log, but because
    we're using a wrapper, the test does not have the expected filename.
  * d/rules: Disable AT-SPI bridge during testing.
    It seems that connecting to the accessibility bus frequently fails
    during build-time testing, resulting in warnings that are sometimes
    treated as fatal. This isn't core functionality for libglade, so
    disable it.

 -- Simon McVittie <smcv@debian.org>  Wed, 31 Aug 2022 23:08:33 +0100

glade (3.40.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - The Glade developers have announced that this is the final release
      they intend to make
  * Drop all patches; They have been incorporated upstream.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 23 Aug 2022 11:48:15 -0300
