=== debian/control ===
--- 
+++ 
@@ -1,23 +1,19 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: glade
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: at-spi2-core <!nocheck>,
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Build-Depends: dpkg-dev (>= 1.22.5),
+               at-spi2-core <!nocheck>,
                dbus <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                itstool,
                libxml2-dev (>= 2.4.0),
-               libgjs-dev (>= 1.64.0) [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x powerpc ppc64 riscv64],
+               libgjs-dev (>= 1.64.0) [amd64 arm64 armhf mips64el mipsel ppc64el s390x riscv64],
                libglib2.0-dev (>= 2.64.0),
                libgtk-3-dev (>= 3.24.0),
-               libwebkit2gtk-4.0-dev (>= 2.28.0) [!ia64 !kfreebsd-any],
+               libwebkit2gtk-4.1-dev (>= 2.28.0) [!ia64 !kfreebsd-any !m68k !sh4],
                meson (>= 0.49.0),
                python-gi-dev (>= 3.8.0),
                python3-dev,
@@ -28,21 +24,22 @@
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/glade
 Vcs-Git: https://salsa.debian.org/gnome-team/glade.git
 Homepage: https://glade.gnome.org/
 
-Package: libgladeui-2-13
+Package: libgladeui-2-13t64
+Provides: ${t64:Provides}
 Architecture: any
 Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgladeui-common (>= ${source:Version})
-Breaks: libgladeui-2-6
-Replaces: libgladeui-2-6
+Breaks: libgladeui-2-13 (<< ${source:Version}), libgladeui-2-6
+Replaces: libgladeui-2-13, libgladeui-2-6
 Description: GTK+ User Interface Build core library
  Glade is a RAD tool to enable quick and easy development of user
  interfaces for the GTK+ toolkit.
@@ -79,7 +76,7 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libgladeui-2-13 (= ${binary:Version}),
+         libgladeui-2-13t64 (= ${binary:Version}),
          gir1.2-gladeui-2.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.16.0),
          libxml2-dev (>= 2.4.0)
